* {
	margin: 0;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSansHebrew-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSansHebrew-Light.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSansHebrew-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

body {
	background-color: #323232;
	font-family: "OpenSansLight", “Helvetica Neue”, Helvetica, Arial, sans-serif;
	font-weight: 100;
	font-size: 16px;
	direction: ltr;
	line-height: 150%;
}

.shortcuts {
	background-image: url('shortcuts.png');
	background-repeat: no-repeat;
	background-size: 708px 1000px;
	width: 708px; height: 1000px;
	margin-left: auto; margin-right: auto; left: 0; right: 0;
	margin-top: 15px;
	margin-bottom: 80px;
	cursor: pointer;
}

.logo_bolder_copyright { 
	font-family: "OpenSansBold";
	color: white;
}

.copyright {
	background-color: #323232;
	color: lightgray;
	position: fixed;
	text-align: center;
	padding: 15px;
	bottom: 0px;
	font-size: 16px;
	margin-left: auto; margin-right: auto; left: 0; right: 0;
}

p {
	line-height: 150%;
}
div {
	line-height: 150%;
}
ul  {
	list-style-type: none;
	padding-left: 0;
}

a:link, a:visited { color: white; text-decoration: none; }
a:hover { color: #71BCE3; }